import 'package:flutter/material.dart';
import 'package:vivanta_connect_flutter/views/start_vivanta_connect.dart';

void main() => runApp(const VivantaConnectFlutter());

class VivantaConnectFlutter extends StatelessWidget {
  const VivantaConnectFlutter({super.key});

  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'Vivanta Connect',
      routes: {
        '/': (context) => const StartVivantaConnect(),
      },
      initialRoute: '/',
      onGenerateRoute: (settings) {
        return MaterialPageRoute(
          builder: (context) {
            return const StartVivantaConnect();
          },
        );
      },
    );
  }
}
